# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sprintly-data-ruby/version'

Gem::Specification.new do |spec|
  spec.name          = "sprintly-data-ruby"
  spec.version       = Sprintly::VERSION
  spec.authors       = ["Quick Left"]
  spec.email         = ["accounting@quickleft.com"]

  spec.summary       = %q{Sprintly API interface for Ruby applications}
  spec.description   = %q{Sprintly API interface for Ruby applications}
  spec.homepage      = "https://github.com/quickleft/sprintly-data-ruby"
  spec.license       = "BSD"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "pry"

  spec.add_dependency "faraday"
  spec.add_dependency "json"
end
